.sticky-table,
.sticky-table table {
    max-width: 100%;
    min-width: 5px;
    padding: 0 !important
}

.sticky-table {
    max-height: 80vh;
    overflow: auto;
}

.sticky-table,
.sticky-table * {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s
}

.sticky-table table {
    margin-bottom: 0;
    border-spacing: 0;
    border-collapse: collapse
}

.sticky-table table tr.sticky-footer td,
.sticky-table table tr.sticky-footer th,
.sticky-table table tr.sticky-header td,
.sticky-table table tr.sticky-header th {
    background-color: #fff;
    border-top: 0;
    position: relative;
    position: -webkit-sticky;
    position: -ms-sticky;
    position: sticky;
    z-index: 5
}

.sticky-table table tr.sticky-header td,
.sticky-table table tr.sticky-header th {
    top: 0
}

.sticky-table table tr.sticky-footer td,
.sticky-table table tr.sticky-footer th {
    bottom: 0
}

.sticky-table table td.sticky-cell,
.sticky-table table td.sticky-cell-opposite,
.sticky-table table th.sticky-cell,
.sticky-table table th.sticky-cell-opposite {
    background-color: #fff;
    position: relative;
    position: -webkit-sticky;
    position: -ms-sticky;
    position: sticky;
    z-index: 10
}

.sticky-table.sticky-ltr-cells table td.sticky-cell,
.sticky-table.sticky-ltr-cells table th.sticky-cell,
.sticky-table.sticky-rtl-cells table td.sticky-cell-opposite,
.sticky-table.sticky-rtl-cells table th.sticky-cell-opposite {
    left: 0
}

.sticky-table.sticky-ltr-cells table td.sticky-cell-opposite,
.sticky-table.sticky-ltr-cells table th.sticky-cell-opposite,
.sticky-table.sticky-rtl-cells table td.sticky-cell,
.sticky-table.sticky-rtl-cells table th.sticky-cell {
    right: 0
}

.sticky-table table tr.sticky-footer td.sticky-cell,
.sticky-table table tr.sticky-footer td.sticky-cell-opposite,
.sticky-table table tr.sticky-footer th.sticky-cell,
.sticky-table table tr.sticky-footer th.sticky-cell-opposite,
.sticky-table table tr.sticky-header td.sticky-cell,
.sticky-table table tr.sticky-header td.sticky-cell-opposite,
.sticky-table table tr.sticky-header th.sticky-cell,
.sticky-table table tr.sticky-header th.sticky-cell-opposite {
    z-index: 15
}
